<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ef9256733e451eee90c39d7238b08d1d">
  <dict>
    <!--2024-05-31 14:55:38.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:55:38.000-->
    <int key="num_match">8</int>
  </dict>
</config>
